Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Joerg Bornkessel (hd_brummy)" <hd_brummy@g.o>
Subject: gentoo-x86 commit in media-plugins/vdr-burn: vdr-burn-0.1.0_pre21-r3.ebuild ChangeLog vdr-burn-0.1.0_pre21-r2.ebuild
Date: Thu, 27 Sep 2007 21:31:09 +0000
hd_brummy    07/09/27 21:31:09

  Modified:             vdr-burn-0.1.0_pre21-r3.ebuild ChangeLog
  Removed:              vdr-burn-0.1.0_pre21-r2.ebuild
  Log:
  fixed build_with_use jpeg depend on media-libs/gd, reported by magicteddy@...; cleanup
  (Portage version: 2.1.3.9)

Revision  Changes    Path
1.2                  media-plugins/vdr-burn/vdr-burn-0.1.0_pre21-r3.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-burn/vdr-burn-0.1.0_pre21-r3.ebuild?rev=1.2&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-burn/vdr-burn-0.1.0_pre21-r3.ebuild?rev=1.2&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-burn/vdr-burn-0.1.0_pre21-r3.ebuild?r1=1.1&r2=1.2

Index: vdr-burn-0.1.0_pre21-r3.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-plugins/vdr-burn/vdr-burn-0.1.0_pre21-r3.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- vdr-burn-0.1.0_pre21-r3.ebuild	30 Jun 2007 17:19:43 -0000	1.1
+++ vdr-burn-0.1.0_pre21-r3.ebuild	27 Sep 2007 21:31:09 -0000	1.2
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-plugins/vdr-burn/vdr-burn-0.1.0_pre21-r3.ebuild,v 1.1 2007/06/30 17:19:43 zzam Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-plugins/vdr-burn/vdr-burn-0.1.0_pre21-r3.ebuild,v 1.2 2007/09/27 21:31:09 hd_brummy Exp $
 
 inherit vdr-plugin eutils
 
@@ -56,11 +56,11 @@
 		echo
 	fi
 
-	if ! built_with_use media-libs/gd png truetype ; then
+	if ! built_with_use media-libs/gd png truetype jpeg ; then
 		echo
 		eerror "Please recompile media-libs/gd with"
-		eerror "USE=\"png truetype\""
-		die "media-libs/gd need png and truetype support"
+		eerror "USE=\"png truetype jpeg\""
+		die "media-libs/gd need png jpeg and truetype support"
 	fi
 
 	vdr-plugin_pkg_setup



1.25                 media-plugins/vdr-burn/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-burn/ChangeLog?rev=1.25&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-burn/ChangeLog?rev=1.25&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-plugins/vdr-burn/ChangeLog?r1=1.24&r2=1.25

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-plugins/vdr-burn/ChangeLog,v
retrieving revision 1.24
retrieving revision 1.25
diff -u -r1.24 -r1.25
--- ChangeLog	30 Jun 2007 17:19:43 -0000	1.24
+++ ChangeLog	27 Sep 2007 21:31:09 -0000	1.25
@@ -1,6 +1,11 @@
 # ChangeLog for media-plugins/vdr-burn
 # Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-plugins/vdr-burn/ChangeLog,v 1.24 2007/06/30 17:19:43 zzam Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-plugins/vdr-burn/ChangeLog,v 1.25 2007/09/27 21:31:09 hd_brummy Exp $
+
+  27 Sep 2007; Joerg Bornkessel <hd_brummy@g.o>
+  -vdr-burn-0.1.0_pre21-r2.ebuild, vdr-burn-0.1.0_pre21-r3.ebuild:
+  fixed build_with_use jpeg depend on media-libs/gd, reported by
+  magicteddy@...; cleanup
 
 *vdr-burn-0.1.0_pre21-r3 (30 Jun 2007)
 



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in media-video/linux-uvc: ChangeLog linux-uvc-0.1.0_pre126.ebuild
Next by thread:
gentoo-x86 commit in x11-wm/awesome: - New directory
Previous by date:
gentoo-x86 commit in media-video/linux-uvc: ChangeLog linux-uvc-0.1.0_pre126.ebuild
Next by date:
gentoo-x86 commit in x11-wm/awesome: - New directory


Updated Jun 11, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.